Subject: openssl confusion
To: None <>
From: Oleg Polyanski <>
List: tech-pkg
Date: 08/13/2002 16:45:14
Hi there,

 Could please anyone explain to me why some packages now require the
 openssl package instead of using the in-tree version?  This leads
 to two different versions of the same piece of software to be
 maintained. I searched the archives but have not found any
 explanation for that.